rbd - Backport #52735

pacific: bogus "unable to find a keyring" warning on "rbd mirroring bootstrap import"

09/26/2021 10:15 AM - Backport Bot

Status:
Priority:
Assignee:
Target version:
Release:

Crash signature (v1):

Resolved
Normal

llya Dryomov
v16.2.8

pacific

Spent time: 0.00 hour

Crash signature (v2):

Description

https://github.com/ceph/ceph/pull/43313

Related issues:

Copied from rbd - Bug #51628: bogus "unable to find a keyring" warning on "rb... Resolved

History

#1 - 09/26/2021 10:15 AM - Backport Bot
- Copied from Bug #51628: bogus "unable to find a keyring" warning on "rbd mirroring bootstrap import" added

#2 - 09/27/2021 09:26 AM - llya Dryomov

- Description updated

- Status changed from New to In Progress

- Assignee set to llya Dryomov

#3 - 02/25/2022 10:40 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/

merged

h h/pull/4331

#4 - 02/28/2022 11:40 AM - llya Dryomov

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".
backport PR https://github.com/ceph/ceph/pull/43313

merge commit 42fc8283a105fa0c9529e8e5a941223cf53a894c (v16.2.7-510-g42fc8283a10)

03/20/2024

1/1



https://github.com/ceph/ceph/pull/43313
https://github.com/ceph/ceph/pull/43313
https://github.com/ceph/ceph/pull/43313
http://www.tcpdf.org

